body{
    background-color: #343434;
    font-family: 'Berkshire Swash', cursive;
}
canvas{
    background: linear-gradient(black, #2a2a2a, #1d1d1d, #1d1d1d, #2a2a2a, black);
    box-shadow: 0 5px 5px 5px black;
}
h1{
    color: red;
    text-align: center;
    text-shadow: 2px 1px 2px black, 0 0 25px black, 5px 5px 5px black;
}
h2, h3{
    color: #0e056e;
    text-shadow: 2px 1px 2px #feffcb, 0 0 25px #feffcb, 0 0 5px #feffcb;
    text-align: center;
}
h3{
    padding-top: 625px;
}
h2{
    font-size: 30px;
}
.center{
    display: flex;
    justify-content: center;
}
#introImgToggle{
    width: 800px;
    height: 800px;
    background-image:url("images/castle.gif");
    background-size: cover;
    box-shadow: 0 5px 5px 5px black;
}
